<?php
namespace Incoviba\nuevo\Venta;

use Incoviba\Common\Alias\NewTipo;

class TipoPago extends NewTipo
{
	protected static $_table = 'tipo_pagos';
	
    public function pagos()
    {
    	return $this->hasMany(Pago::class, 'tipo_id')->findMany();
    }
}
